#include "K29PathingCalculatorComponent.h"

void UK29PathingCalculatorComponent::OnLevelReadyToPlay()
{

}

UK29PathingCalculatorComponent::UK29PathingCalculatorComponent()
{
	this->_floorCheckDistance = 125.000000;
	this->_groundCollisionDetectionRadius = 20.000000;
	this->_allowedGroundBlockerHeight = 30.000000;
	this->_minimalLedgeDistance = 50.000000;
	this->_collisionProfileName = TEXT("WorldBlocker");
}
